<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>Chávez Cabrera Karla Andrea</title>
<meta name="Description" content="">

 <style>
     #hi {color: red;}
     #subtitulo{color: green;}
     .parrafo{color: blue;}

     span p:first-child { color: red; }
     span p:last-child { color: blue; }
     span p: nth-child(4) {color: green; }
     .pink:hover {color: pink;}
</style>

</head>

<body>

    <div class="container">
        <h1 id="hi">Ejemplo de título</h1>
        <h2 id="subtitulo">El subtítulo</h2>
        <p class ="parrafo">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis quisquam facere odio necessitatibus dicta maxime illo aliquam dolores possimus omnis esse officia laudantium quas obcaecati, accusantium eligendi cupiditate sequi eum.</p>
        <span>Span</span>
              <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit,
                sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
              <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit,
                sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
              <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit,
                sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
              <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit,
                sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
              <p class= "pink"> Lorem ipsum dolor sit amet, consectetur adipisicing elit,
                sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
              <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit,
                sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
              <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit,
                sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
              <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit,
                sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>




    </div>

</body>
</html>
